$rubik: $rubik;
$dm: $dm ;


// main {
//   width : 1440px;
//   margin : auto;
//   border : 1px solid yellow;
// }
.one {
  padding-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  &__hero {
    .ban {
      margin-bottom: 34px;
      img {
        width: 266.86px;
        height: 295px;
      }
    }
  }
  &__desc {
    .best {
      display: flex;
      flex-direction: column;
      align-items: center;

      h1 {
        width: 330px;
        font-family: $rubik;
        font-size: 28px;
        line-height: 41px;
        font-weight: 500;
        text-align: center;
        margin: auto;
        color: $titColor;
        margin-bottom: 34px;
      }

      p {
        width: 305px;
        height: 89px;
        font-family: $rubik;
        font-size: 16px;
        line-height: 30px;
        font-weight: 400;
        text-align: center;
        margin: auto;
        color: $parColor;
        margin-bottom: 68px;
      }

      button {
        &:hover {
          background-color: darken($primaryColor,20%);
        }
        transition : .7s;
        width: 250px;
        height: 60px;
        background-color: $primaryColor;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        color: $white;
        border-radius: 10px;
        border: none;
        margin-bottom: 45px;
        box-shadow: 0 8px 22px $primaryColor;
      }

      #b {
        display: none;
      }
    }

    .get {
      display: flex;
      flex-direction: column;
      align-items: center;
      height: 124px;
      justify-content: space-between;
      button {
        &:hover {
          transform: scale(1.1);
        }
        transition: .7s;
        cursor: pointer;
        width: 240px;
        height: 45px;
        border-radius: 100px;
        background: none;
        display: flex;
        align-items: center;
        justify-content: center;
        color: $titColor;
        border: 1px solid $titColor;
        font-family: $rubik;
        font-size: 16px;
        line-height: 18.96px;
        font-weight: 500;

        img {
          margin-right: 13.94px;
        }
      }
    }
  }

  @media (min-width: 1023px) {
    padding-top: 111px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    &__hero {
      order: 1;
      .ban {
        img {
          width: 588px;
          height: 650px;
        }
      }
    }

    &__desc {
      order: 0;
      width: 517px;
      height: 437px;

      display: flex;
      flex-direction: column;
      align-items: flex-start;

      .best {
        h1 {
          text-align: left;
          width: 515px;
          height: 166px;
          font-family: $dm ;
          font-size: 64px;
          line-height: 83.33px;
          font-weight: 600;
          color: $titColor;

          // margin-bottom: 34px;
        }

        p {
          text-align: left;

          margin-left: 0;
          width: 515px;
          height: 42px;
          font-size: 18px;
          line-height: 21.33px;
          font-weight: 400;
          margin-bottom: 49px;
        }

        button {
          width: 250px;
          height: 60px;
        }

        #b {
          display: block;
          margin-left: 0;
          margin-bottom: 56px;
        }

        #a {
          display: none;
        }
      }
      .get {
        display: flex;
        flex-direction: row;
        width: 471px;
        button {
          width: 193px;
          height: 45px;
        }
      }
    }
  }
}

.two {
  text-align: center;
  margin-top: 109.5px;

  &__sec {
    margin-bottom: 15.25px;
  }
  &__desc {
    h1 {
      font-family: $rubik;
      font-size: 42px;
      line-height: 49.77px;
      width: 325px;
      margin: auto;
      font-weight: 700;
      color: $titColor;
      margin-bottom: 52px;
    }

    p {
      font-family: $rubik;
      font-size: 18px;
      line-height: 30px;
      width: 325px;
      height: 141px;
      margin: auto;
      font-weight: 400;
      color: $parColor;
      margin-bottom: 29px;
    }

    h6 {
      &:hover {
        transform: translateX(10px);
      }
      transition: .7s;
      cursor: pointer;
      font-family: $dm ;
      font-size: 18px;
      line-height: 30px;
      display: flex;
      align-items: center;
      margin: auto;
      font-weight: 700;
      color: #080047;
      justify-content: center;
      margin-right: 10.9px;
    }
  }

  @media (min-width: 1023px) {
    margin-top: 171px;
    display: flex;
    justify-content: center;
    &__sec {
      margin-right: 42.69px;
      img {
        width: 116.25px;
      }
    }

    &__desc {
      h1 {
        width: 630px;
        height: 62px;
        font-family: $dm ;
        font-size: 48px;
        line-height: 62.5px;
        margin: auto;
        font-weight: 700;
        color: $titColor;
        margin-left: 0;
        margin-bottom: 15px;
      }
      p {
        font-family: $dm ;
        font-size: 18px;
        line-height: 23.44px;
        width: 762px;
        height: 54px;
        margin-left: 0;
        font-weight: 400;
        color: #ababac;
        margin-bottom: 29px;
        text-align: left;
        margin-bottom: 23px;
      }

      h6 {
        font-family: $dm ;
        font-size: 18px;
        line-height: 23.44px;
        justify-content: flex-start;
      }
    }
  }
}

.three {
  text-align: center;
  margin-top: 60px;
  &__desc {
    h1 {
      width: 325px;
      height: 100px;
      margin: auto;
      font-family: $rubik;
      font-size: 42px;
      line-height: 49.77px;
      font-weight: 700;
      color: #000000;
      margin-bottom: 41px;
    }

    p {
      width: 327px;
      height: 54px;
      margin: auto;
      font-family: $dm;
      font-size: 18px;
      line-height: 23.44px;
      font-weight: 600;
      color: #080047;
      margin-bottom: 43px;
    }

    button {
      &:hover {
        background-color: darken($primaryColor,20%);
      }
      width: 194px;
      height: 60px;
      background-color: $primaryColor;
      margin: auto;
      font-family: $rubik;
      font-size: 16px;
      line-height: 25px;
      font-weight: 500;
      color: $white;
      border-radius: 10px;
      border: none;
      box-shadow: 20px 15px 47px $primaryColor;
    }
  }

  &__card {
    width: 326px;
    margin: 48px auto 0 auto;
    display: grid;
    row-gap: 62px;
    grid-template-areas:
      "a"
      "b"
      "c"
      "d";

    grid-template-columns: 1fr;
    grid-template-rows: 318px 318px 318px 318px;

    .a {
      &:hover {
        transform: translateY(-5px);
      }
      cursor: pointer;
      transition: .7s;
      grid-area: a;
      background-color: #f7f7f7;
      border-radius: 10px;
      text-align: left;
      padding: 18px 22px 18px 22px;

      h2 {
        font-family: $dm;
        font-size: 24px;
        line-height: 31.25px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 21px;
        margin-top: 16px;
      }

      p {
        font-family: $dm;
        width: 223px;
        font-size: 14px;
        line-height: 18.23px;
        font-weight: 500;
        color: #080047;
        margin-bottom: 93px;
      }

      .icon {
        width: 133px;
        height: 24px;
        display: flex;
        align-items: center;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #080047;

        img {
          margin-right: 18px;
        }
      }
    }

    .b {
      &:hover {
        transform: translateY(-5px);
      }
      cursor: pointer;
      transition: .7s;
      grid-area: b;
      background-color: #f7f7f7;
      border-radius: 10px;
      text-align: left;
      padding: 18px 22px 18px 22px;

      h2 {
        font-family: $dm;
        font-size: 24px;
        line-height: 31.25px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 21px;
        margin-top: 16px;
      }

      p {
        font-family: $dm;
        width: 223px;
        font-size: 14px;
        line-height: 18.23px;
        font-weight: 500;
        color: #080047;
        margin-bottom: 57px;
      }

      .icon {
        width: 133px;
        height: 24px;
        display: flex;
        align-items: center;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #080047;

        img {
          margin-right: 18px;
        }
      }
    }

    .c {
      &:hover {
        transform: translateY(5px);
      }
      cursor: pointer;
      transition: .7s;
      grid-area: c;
      background-color: #f7f7f7;
      border-radius: 10px;
      text-align: left;
      padding: 18px 22px 18px 22px;

      h2 {
        font-family: $dm;
        font-size: 24px;
        line-height: 31.25px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 21px;
        margin-top: 16px;
      }

      p {
        font-family: $dm;
        width: 223px;
        font-size: 14px;
        line-height: 18.23px;
        font-weight: 500;
        color: #080047;
        margin-bottom: 93px;
      }

      .icon {
        width: 133px;
        height: 24px;
        display: flex;
        align-items: center;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #080047;

        img {
          margin-right: 18px;
        }
      }
    }

    .d {
      &:hover {
        transform: translateY(5px);
      }
      cursor: pointer;
      transition: .7s;
      grid-area: d;
      background-color: #f7f7f7;
      border-radius: 10px;
      text-align: left;
      padding: 18px 22px 18px 22px;

      h2 {
        font-family: $dm;
        font-size: 24px;
        line-height: 31.25px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 21px;
        margin-top: 16px;
      }

      p {
        font-family: $dm;
        width: 223px;
        font-size: 14px;
        line-height: 18.23px;
        font-weight: 500;
        color: #080047;
        margin-bottom: 57px;
      }

      .icon {
        width: 133px;
        height: 24px;
        display: flex;
        align-items: center;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #080047;

        img {
          margin-right: 18px;
        }
      }
    }
  }

  @media (min-width: 1023px) {
    display: flex;
    justify-content: space-between;
    width: 1135px;
    height: 725px;
    margin: 65px auto 0 auto;

    &__desc {
      text-align: left;
      h1 {
        width: 348px;
        height: 124px;
        margin: auto;
        font-family: $dm;
        font-size: 48px;
        line-height: 62.5px;
        font-weight: 600;
        color: #000000;
        margin-bottom: 41px;
      }

      p {
        width: 327px;
        height: 54px;
        margin: auto;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 43px;
      }
    }

    &__card {
      width: 742px;
      display: grid;
      row-gap: 86px;
      column-gap: 82px;
      margin: 0;
      grid-template-areas:
        "a b"
        "c d";

      grid-template-columns: 1fr 1fr;
      grid-template-rows: 318px 318px;
    }
  }
}

.four {
  text-align: center;
  &__phone {
    margin-top: 100px;
    margin-bottom: 72.14px;

    img {
      width: 276px;
      height: 426px;
    }
  }

  &__desc {
    width: 326px;
    height: 329px;
    margin: auto;
    text-align: left;
    h4 {
      display: flex;
      align-items: center;
      width: 257px;
      height: 45px;
      justify-content: center;
      line-height: 45px;
      font-family: $dm;
      font-size: 20px;
      line-height: 26.04px;
      font-weight: 550;
      color: $primaryColor;
      background-color: #fee9e9;
      border-radius: 30px;
      margin-bottom: 37px;
    }

    h2 {
      width: 315px;
      height: 88px;
      font-family: $dm;
      font-size: 34px;
      line-height: 44.27px;
      font-weight: 600;
      color: #080047;
      margin-bottom: 37px;
    }

    p {
      width: 326px;
      height: 66px;
      font-family: $dm;
      font-size: 14px;
      line-height: 22px;
      font-weight: 600;
      color: #000000;
      margin-bottom: 33px;
    }

    h6 {
      &:hover {
        transform: translateY(10px);
      }
      cursor: pointer;
      transition: .7s;
      width: 286px;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 23px;
      font-family: $dm;
      font-size: 18px;
      line-height: 23.44px;
      font-weight: 600;
      color: $primaryColor;

      img {
        margin-left: 11.6px;
      }
    }
  }

  @media (min-width: 1023px) {
    display: flex;
    width: 1093px;
    height: 682px;
    margin: 114px auto 0 auto;
    align-items: center;
    justify-content: space-between;

    &__phone {
      margin: 0;
      img {
        width: 444px;
        height: 682px;
      }
    }

    &__desc {
      margin: 0;
      width: 508px;
      height: 361px;
      position: relative;
      top: -110px;

      h4 {
        width: 301px;
        height: 45px;
        justify-content: center;
        line-height: 45px;
        font-family: $dm;
        font-size: 24px;
        line-height: 31.25px;
        font-weight: 550;
        color: $primaryColor;
        background-color: #fee9e9;
        border-radius: 30px;
        margin-bottom: 42px;
      }

      h2 {
        width: 445px;
        height: 124px;
        font-family: $dm;
        font-size: 48px;
        line-height: 62.5px;
        font-weight: 600;
        color: #080047;
        margin-bottom: 11px;
      }

      p {
        width: 504px;
        height: 69px;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 600;
        color: #000000;
        margin-bottom: 47px;
      }
    }
  }
}

.five {
  text-align: center;
  margin-top: 95px;
  &__ban {
    .pam {
      width: 325px;
      height: 392px;
      background-color: #2469b2;
      margin: auto;
      padding: 37px 31px 41px 31px;

      h1 {
        width: 264px;
        height: 78px;
        text-align: left;
        font-family: $dm;
        font-size: 30px;
        line-height: 39.06px;
        font-weight: 500;
        color: $white;
        margin-bottom: 43px;
      }

      p {
        width: 264px;
        height: 126px;
        text-align: left;
        font-family: $dm;
        font-size: 14px;
        line-height: 21px;
        font-weight: 500;
        color: $white;
        margin-bottom: 43px;
      }

      .icon {
        &:hover {
          transform: scale(1.1);
        }
        cursor: pointer;
        transition: .7s;
        width: 146px;
        height: 24px;
        display: flex;
        text-align: center;
        justify-content: flex-start;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 500;
        color: $white;

        img {
          margin-right: 8px;
        }
      }
    }

    .pic {
      img {
        width: 325px;
        height: 240px;
      }
    }
  }

  @media (min-width: 1023px) {
    &__ban {
      width: 100%;
      height: 504px;
      display: flex;
      margin: auto;
      .pam {
        width: 50%;
        height: 100%;
        margin: 0;
        padding: 37px 69px 73px 69px;

        h1 {
          width: 427px;
          height: 124px;
          text-align: left;
          font-family: $dm;
          font-size: 48px;
          line-height: 62.5px;
          font-weight: 500;
          color: $white;
          margin-bottom: 41px;
        }

        p {
          width: 371px;
          height: 102px;
          text-align: left;
          font-family: $dm;
          font-size: 14px;
          line-height: 23.24px;
          font-weight: 500;
          color: $white;
          margin-bottom: 103px;
        }
      }

      .pic {
        width: 50%;
        height: 100%;
        img {
          width: 100%;
          height: 100%;
        }
      }
    }
  }
}

.six {
  text-align: center;
  margin-top: 70px;

  &__chat {
    margin-bottom: 34px;
  }
  &__desc {
    width: 327px;
    height: 428px;
    margin: 34px auto 0 auto;
    h1 {
      text-align: left;
      width: 301px;
      height: 39px;
      font-family: $dm;
      font-size: 30px;
      line-height: 39.06px;
      font-weight: 500;
      color: #000000;
    }

    p {
      width: 327px;
      height: 96px;
      margin: auto;
      font-family: $dm;
      font-size: 16px;
      line-height: 24px;
      font-weight: 500;
      color: #000000;
      text-align: left;
      margin-bottom: 38px;
    }

    button {
      &:hover {
        background-color: darken($primaryColor, 20%);
      }
      cursor: pointer;
      width: 250px;
      height: 60px;
      background-color: $primaryColor;
      margin: auto;
      font-family: $rubik;
      font-size: 16px;
      line-height: 25px;
      font-weight: 500;
      color: $white;
      border-radius: 10px;
      border: none;
      margin-bottom: 45px;
      box-shadow: 0 8px 22px $primaryColor;
      margin-bottom: 45px;
    }

    .get {
      button {
        &:hover {
          transform: scale(1.1);
        }
        cursor: pointer;
        transition: .7s;
        width: 240px;
        height: 45px;
        border-radius: 100px;
        background: none;
        display: flex;
        align-items: center;
        justify-content: center;
        color: $titColor;
        border: 1px solid $titColor;
        font-family: $rubik;
        font-size: 16px;
        line-height: 18.96px;
        font-weight: 500;
        box-shadow: none;

        img {
          margin-right: 13.94px;
        }
      }
    }
  }

  @media (min-width: 1023px) {
    display: flex;
    width: 1068px;
    height: 472px;
    margin: 41px auto 0 auto;
    justify-content: space-between;
    align-items: center;

    &__chat {
      img {
        width: 437px;
        height: 472px;
      }
    }

    &__desc {
      width: 481px;
      height: 347px;
      text-align: left;
      margin: 0;
      h1 {
        text-align: left;
        width: 481px;
        height: 62px;
        font-family: $dm;
        font-size: 48px;
        line-height: 62.5px;
        font-weight: 500;
        color: #000000;
        margin-bottom: 18px;
      }

      p {
        width: 463px;
        height: 83px;
        margin: auto;
        font-family: $dm;
        font-size: 18px;
        line-height: 23.44px;
        font-weight: 500;
        color: #000000;
        text-align: left;
        margin-bottom: 32px;
      }

      button {
        width: 194px;
        height: 60px;
        background-color: $primaryColor;
        margin: 0;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        margin-bottom: 47px;
      }

      .get {
        display: flex;
        width: 471px;
        justify-content: space-between;

        button {
          width: 193px;
        }
      }
    }
  }
}

.seven {
  width: 357px;
  height: 135.05px;
  margin: 99px auto;
  display: flex;
  flex-direction: column;
  align-items: center;

  .up {
    width: 190px;
    height: 51.59px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .down {
    width: 357px;
    height: 106.32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    top: -15px;
  }

  .jumbo {
    display: none;
  }

  @media (min-width: 1023px) {
    display: flex;
    flex-direction: row;
    width: 1135.64px;
    height: 208.32px;
    align-items: center;
    justify-content: center;

    .up {
      margin: 0;
      height: 208.32px;
      display: none;
    }

    .down {
      margin: 0;
      display: flex;
      align-items: center;
      height: 208.32px;
      position: relative;
      top: 0;
      display: none;
    }

    .jumbo {
      display: block;
    }
  }
}
